package com.bcxin.ars.xjd;

import java.util.List;

public class RepayData {

	private boolean hasNextPage;
	
	private List<XjdRepay> repayList;

	public boolean isHasNextPage() {
		return hasNextPage;
	}

	public void setHasNextPage(boolean hasNextPage) {
		this.hasNextPage = hasNextPage;
	}

	public List<XjdRepay> getRepayList() {
		return repayList;
	}

	public void setRepayList(List<XjdRepay> repayList) {
		this.repayList = repayList;
	}
	
	
}
